{
	"compilerOptions": {
		"target": "esnext",
		"module": "esnext",
		"lib": ["ESNext", "DOM"],
		"rootDir": "./ts",
		"strict": true,
		"esModuleInterop": true,
		"skipLibCheck": true,
		"forceConsistentCasingInFileNames": true,
		"moduleResolution": "bundler",
		"isolatedModules": true,
		"sourceMap": true,
	},
	"include": ["ts/**/*"],
	"exclude": ["node_modules"],
}

